@charset "utf-8";
/* CSS Document */

* {
	font-family: 'Source Sans Pro', sans-serif;
	box-sizing:border-box;
	margin:0;
	padding:0;
}

a { color:#000; text-decoration:none; }

.screen {
	width:100%;
	max-width:600px;
	min-width:300px;	
}

.screen li {
	display:block;
	width:300px;
	float:left;	
	text-align:center;
	height:180px;
	background-color:#444;
}

.screen li a {
	width:100%;
	height:100%;
	display:block;
	color:#fff;
}

.screen .button { 
	text-align:center; 
	width:300px;
	background:url(images/arrows.png) no-repeat;
}

.screen .button a {
	display:block;
	width:150px !important;
	height:180px;
	float:left;	
	text-indent:-99999px;
}

section {
	display:none;
	width:100%;
	max-width:600px;
	min-width:300px;
	/*position:absolute;
	top:0;
	left:0;*/
}

#bands .button a {
	display:block;
	margin:0 auto;
	width:100px;
	height:100px;
	background:url(images/close.png) no-repeat top center; 
	margin-top:10px;
	text-indent:-99999px;
}

#bands section {
	border:5px #444 solid;
}

h1, h2 { 
	display:block;
	width: 100%;
	padding: 10px;
    max-width:600px;
    min-width:300px;
}
h1 { color:#fff;
    background-color:#990033; }
h2 {
    color:#fff;
	background-color:#444;
    font-size:1.3em;
}


#bands section p {
	padding:10px;
}

.active {
	display: block !important;
}

.credits {
	display: block;
    float: left;
    font-size: 11px;
    max-width: 600px;
	width: 100%;
	min-width: 300px;
    text-align: right;
    background-color: #eee;
    padding: 5px;
}

#christoray {
	max-width:600px;
	width:100%;
	min-width:300px;
}

@media only screen and (min-width:599px) and (max-width: 729px) {
/* HOVERS */

.screen li a:hover {
	background-color:#990033;
	color:#fff;
}

.screen .button a:hover {
	background:rgba(153, 0, 51, 0.25);
}

}

@media only screen and (max-width:599px) {
 h1, h2 { padding:5px; }

 h1 { font-size: 1em; }

.screen .button { height: 170px !important; }
}